DOTTUP(1e)

NAME
dottup - Displays a wordmatch dotplot of two sequences

SYNOPSIS

dottup -asequence sequence -bsequence sequence -wordsize integer -stretch toggle -graph graph -xygraph xygraph -boxit boolean

dottup -help

DESCRIPTION

dottup is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Alignment:Dot plots" command group(s).

OPTIONS

  Input section

-asequence sequence

-bsequence sequence

  Required section

-wordsize integer
    Default value: 10

  Output section

-stretch toggle
    Use non-proportional axes Default value: N

-graph graph

-xygraph xygraph

-boxit boolean
    Default value: Y

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

dottup is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.